07. September 2019

Heise Security meldet eine kritische Sicherheitslücke in exim4, die man sofort patchen solle. Also habe ich sofort mein Mailsystem aktualisiert. Auch golem.de meldet die Gefahr.